
.faded
{
    color: #999;
}

.hidden
{
    display: none !important;;
}

.invisible
{
    visibility: hidden !important;;
}

.js-enabled .js-hidden
{
    display: none;
}

.monospace
{
    font-family: Consolas, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace;
    font-size: 14px !important;
    font-size: 1.6rem !important;
}

.offscreen
{
    position: absolute !important;
    left: -99999px !important;;
}

.save-notice
{
    background-color: #ffdf94;
    padding: 0.5em 2em;
}

    .save-notice p
    {
        font-family: "nta",Arial,sans-serif;
        font-size: 19px;
        font-weight: 400;
        line-height: 1.31579;
        margin: 0 auto;
        max-width: 960px;
        text-transform: none;
    }

a abbr
{
    cursor: pointer !important;
}

article table
{
    margin: 0;
    width: 100%;
}

article.group
{
    height: 100%;
    padding-bottom: 3em;
}

.button,
.button:active,
.button:focus,
.button:hover,
.button:visited
{
    background-color: #00823b !important;
    border: 1px solid #00823b !important;
    border-bottom: 2px solid #003518 !important;
    box-shadow: none !important;
    color: white !important;
    font-size: 17px !important;
    font-size: 1.7rem !important;
    height: 2.2em !important;
    line-height: 1.5em !important;
}

    .button:hover,
    .button:focus
    {
        background-color: #00692f !important;
        border-color: #00692f !important;
        border-bottom-color: #003518 !important;
    }

    .button.action,
    .button.action:active,
    .button.action:focus,
    .button.action:hover,
    .button.action:visited
    {
        background-color: #0070ad !important;
        border-color: #0070ad !important;
        border-bottom-color: #00293f !important;
        color: white !important;
        font-size: 17px !important;
        font-size: 1.7rem !important;
    }

        .button.action:focus,
        .button.action:hover
        {
            background-color: #005989 !important;
            border-color: #005989 !important;
            border-bottom-color: #00293f !important;
        }

    .button.secondary,
    .button.secondary:active,
    .button.secondary:focus,
    .button.secondary:hover,
    .button.secondary:visited
    {
        background-color: #dee0e2 !important;
        border-color: #dee0e2 !important;
        border-bottom-color: #8d9193 !important;
        color: #0b0c0c !important;
        font-size: 17px !important;
        font-size: 1.7rem !important;
        margin-right: 0.5em;
    }

        .button.secondary:focus,
        .button.secondary:hover
        {
            background-color: #c5c7c9 !important;
            border-color: #c5c7c9 !important;
            border-bottom-color: #8d9193 !important;
        }
        
    .button.warning,
    .button.warning:active,
    .button.warning:focus,
    .button.warning:hover,
    .button.warning:visited
    {
        background-color: #c03024 !important;
        border-color: #c03024 !important;
        border-bottom-color: #420e0c !important;
        color: white !important;
        font-size: 17px !important;
        font-size: 1.7rem !important;
    }

        .button.warning:focus,
        .button.warning:hover
        {
            background-color: #93241c !important;
            border-color: #93241c !important;
            border-bottom-color: #420e0c !important;
        }

h2
{
    color: #6f777b;
    margin-top: -0.25em;
}

html
{
    background-color: #dee0e2;
}

header#global-header .header-global
{
    float: left;
}

header#global-header .header-proposition
{
    margin: 0 90px 0 220px;
    position: relative;
}

    header#global-header .header-proposition h1
    {
        color: white;
        font-size: 136%;
        font-size: 2.25rem;
        left: 0;
        margin: 0;
        padding: 0;
        position: absolute;
        text-align: center;
        top: 0.2em;
        width: 100%;
    }

header.page-header div
{
    padding: 20px 30px;
}

header.page-header div h1
{
    padding: 20px 0;
}

.form-sections
{
    margin: 0 0 2em 0;
}

    .form-sections .closed-section
    {
        border-top: 1px solid #e2e2e2;
        margin: 0;
        padding: 0 30px 1em 30px;
        position: relative;
    }

        .form-sections .closed-section h4
        {
            margin: 0;
            padding: 0;
            position: relative;
        }

            .form-sections .closed-section h4 .index
            {
                background: black;
                border-radius: 999px;
                color: white;
                float: left;
                margin: 0.9em 0 0 0;
                line-height: 1.20em;
                padding: 0.33em 0.24em 0.17em 0.26em;
                text-align: center;
                width: 1.20em;
            }

            .form-sections .closed-section h4 .title
            {
                color: white;
                float: left;
                line-height: 1.25em;
                margin: 0.9em 0 0 1em;
                padding: 0.35em 0.22em 0.15em 0.28em;
                text-align: left;
                width: 50%;
            }

                .form-sections .closed-section h4 .title a
                {
                    color: #0b0c0c;
                    text-decoration: none;
                }

                    .form-sections .closed-section h4 .title a:hover
                    {
                        text-decoration: underline;
                    }

            .form-sections .closed-section h4 .badge
            {
                font-size: 19px;
                font-size: 1.9rem;
                height: 1em;
                margin: 1.15em 4.75em 0 0;
                padding: 0;
                float: right;
                text-align: center;
            }

                .form-sections .closed-section h4 .badge .badge-inner,
                #dashboard-applications .badge .badge-inner
                {
                    display: block;
                    font-size: 12px;
                    font-size: 1.2rem;
                    height: 100%;
                    margin: 0;
                    min-width: 10em;
                    padding: 0.50em 0 0 0;
                    text-align: center;
                    text-transform: uppercase;
                }

                #dashboard-applications .badge .badge-inner
                {
                    padding: 0.50em 0 0.33em 0;
                }

                .form-sections .closed-section h4 .badge .status_created,
                #dashboard-applications .badge .status_created
                {
                    background-color: #6f777b;
                    color: white;
                }

                .form-sections .closed-section h4 .badge .status_uncompleted,
                #dashboard-applications .badge .status_uncompleted
                {
                    background-color: #f47738;
                    color: white;
                }

                .form-sections .closed-section h4 .badge .status_completed,
                #dashboard-applications .badge .status_completed
                {
                    background-color: #006435;
                    color: white;
                }

                .form-sections .closed-section h4 .badge .status_submitted,
                #dashboard-applications .badge .status_submitted
                {
                    background-color: #379937;
                    color: white;
                }

                .form-sections .closed-section h4 .badge .status_rejected,
                #dashboard-applications .badge .status_rejected
                {
                    background-color: #df3034;
                    color: white;
                }

                .form-sections .closed-section h4 .badge .status_decided,
                #dashboard-applications .badge .status_decided
                {
                    background-color: #3a6f8c;
                    color: white;
                }

                .dashboard-intro form
                {
                    margin: 0 0 2em 0;
                }

                #dashboard-applications td.action
                {
                    text-align: center;
                }

        .form-sections .closed-section form
        {
            font-size: 18px;
            font-size: 1.9rem;
            margin: 0.85em 0 0 0;
            padding: 0;
            position: absolute;
            right: 30px;
            top: 0;
        }

    .form-sections .open-section
    {
        padding: 0 30px;
    }

        .form-sections .open-section form .add-another,
        .form-sections .open-section form .primary-actions input
        {
            margin-left: -0.05em;
            min-width: 10em;
        }

        .form-sections .open-section h2
        {
            background: #2B8CC4;
            color: #FFFFFF;
            margin: 0.75em -30px 1.5em -30px;
            padding: 0.80em 30px 0.60em 30px;
        }

        .form-sections .open-section form .submit
        {
            margin-bottom: 1.75em !important;
        }

        .form-sections .open-section .section-actions
        {
            position: relative;
            margin-top: 1.75em;
        }

            .form-sections .open-section .section-actions .primary-actions
            {
                display: inline;
            }

            .form-sections .open-section .section-actions ul.secondary-actions
            {
                margin: 0;
                padding: 0;
                position: absolute;
                right: 0;
                top: 0.15em;
            }

                .form-sections .open-section .section-actions ul.secondary-actions li
                {
                    display: inline;
                    list-style-image: none;
                    list-style-type: none;
                    margin: 0 0 0 1em;
                    padding: 0 0 0 0;
                }

    .form-sections .section
    {
        height: 100%;
        overflow: hidden;
    }

    .form-sections #s1
    {
        border-top: none;
    }

section#submit
{
    margin: 0 0 2em 0;
}

section#submit form
{
    margin: 0;
}

form .validation {
    margin-left: -30px !important;
    margin-right: -30px !important;
    padding: 0.75em 27px 1em 27px !important;
}

nav.service-tools
{
    background-color: white;
    z-index: 50;
}

    nav.service-tools .nav-wrapper
    {
        margin: 0 auto;
        max-width: 1020px;
        padding: 0;
    }

    nav.service-tools ul
    {
        border-top: 10px solid #2B8CC4;
        margin: 0 30px;
        max-width: 960px;
        padding: 0;
    }

        nav.service-tools ul li
        {
            float: right;
            font-family: "nta",Arial,sans-serif;
            font-size: 16px;
            font-size: 1.6rem;
            font-weight: 300;
            line-height: 1.25em;
            list-style-image: none;
            list-style-type: none;
            margin: 0 0 0 0.75em;
            padding: 0.75em 0;
        }

            nav.service-tools ul li.last-item
            {
                background: none !important;
            }

            nav.service-tools ul li.pull-right
            {
                background: url(images/divider.png) no-repeat center left;
                padding-left: 0.75em;
            }

            nav.service-tools ul li.pull-left
            {
                float: left;
                margin: 0;
                padding-right: 0.75em;
            }

            nav.service-tools ul li a
            {
                color: #0b0c0c;
            }

form
{
    margin: 2em 0;
}

    form button.add-another
    {
        margin-top: 2em;
    }

    form .group
    {
        font-size: 19px;
        font-size: 1.9rem;
        margin-top: 0 !important;
        margin-bottom: 1em !important;
    }

    form .submit
    {
        margin-left: -0.1em;
        margin-top: 0;
        padding-top: 1em;
    }

    form fieldset
    {
        margin: 0 !important;
    }

        form fieldset legend
        {
            margin: 0 !important;
            padding: 1em 0 !important;
        }

        form fieldset span.description
        {
            display: block;
            margin-bottom: 0em;
        }

    form div.type_radio fieldset br
    {
        display: none;
    }

    form div.type_radio fieldset p.inline
    {
        margin: 0 !important;
        padding: 0.5em 0 !important;
    }

    form div.type_radio fieldset legend
    {
        color: #0B0C0C;
        font-family: "nta","GDS-Regular",sans-serif;
        font-size: 19px;
        font-size: 1.9rem;
        font-weight: 400;
        line-height: 1.31579;
        margin: 0 !important;
        padding: 0 !important;
        text-transform: none;
        *margin-left: -7px !important;
    }
    
    form fieldset .type_radio fieldset label
    {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    form fieldset.no-label
    {
        margin: 1em 0 0;
    }

    form label
    {
        margin: 0.25em 0;
    }

    form span.feedback
    {
        color: #6D6D6D;
        float: right;
        margin-top: 0.75em;
    }

section .validation-summary
{
    font-size: 19px;
    font-size: 1.9rem;
    margin-top: 1.5em;
}

section.form .validation-summary ul
{
    padding-left: 1em;
}

form input[type="email"],
form input[type="text"]
{
    width: 20em;
}

form input[type="password"]
{
    width: 16em;
}

form span.hint
{
    color: #6f777b;
    max-width: 40em;
    padding-top: 0.25em;
}

form input.text
{
    min-width: 18em !important;
}

form input.mega
{
    min-width: 24em !important;
}

form input.giga
{
    min-width: 36em !important;
}

form input.small
{
    min-width: 8em !important;
}

form input.wide
{
    min-width: 20em !important;
}

form textarea
{
   min-width: 18em !important;
}

form textArea.wider
{
    width: 30em;
}

p.copy
{
    max-width: 80%;
}

section#content
{
    width: auto;
}

section .validation-summary {
    margin-left: -30px !important;
    margin-right: -30px !important;
    padding: 1em 27px 0.25em 27px !important;
}

section .validation-summary ul {
    padding-left: 30px !important;
}

section .validation-summary ul li {
    padding-left: 0 !important;
}

table.section-collection
{
    margin-bottom: -1em;
    margin-top: 2em;
}

    table.section-collection td,
    table.section-collection th
    {
        padding: 0.7em 1em !important;
        vertical-align: middle !important;
        white-space: nowrap;
        width: 2%;
    }

        table.section-collection td.action form
        {
            display: inline;
        }

            table.section-collection td.action form button
            {
                margin: 0 0.30em 0 0;
            }

        table.section-collection td.title,
        table.section-collection th.title
        {
            white-space: normal;
            width: 80%;
        }

#dashboard-applications td,
#dashboard-applications th
{
    padding: 0.7em 1em !important;
    vertical-align: middle !important;
    width: 10%;
}

    #dashboard-applications td.action form
    {
        display: inline;
    }

        #dashboard-applications td.action form input
        {
            margin: 0;
        }

    #dashboard-applications td.identifier pre
    {
        display: inline;
        margin: 0;
    }

    #dashboard-applications td.course,
    #dashboard-applications th.course
    {
        width: 80%;
    }

    #dashboard-applications td.action,
    #dashboard-applications td.status
    {
        min-width: 5em;
        white-space: nowrap;
    }

section#submit
{
    background: #eaedef;
    padding: 1em 30px 0.5em 30px;
}

#wrapper div.article-container
{
    background-color: white;
    max-width: none;
    padding-right: 0;
}

#wrapper div.article-inner
{
    background-color: white;
    min-height: 26em;
    padding: 0 2em;
}

#footer
{
    border: none !important;
}

    #footer .department-identity
    {
        border-left: 3px solid #4A4A4A;
        display: block;
        float: left;
        font-family: "nta",Arial,sans-serif;
        font-size: 16px;
        font-size: 1.6rem;
        font-weight: 300;
        line-height: 1.5;
        list-style: none outside none;
        margin: 0;
        padding: 2em 0 0 5px;
        text-transform: none;
    }

        #footer .department-identity a
        {
            display: block;
            line-height: 1.33em;
            padding: 0.30em 0.4em 0 0.5em;
            width: 11em;
        }

        #footer .department-identity img
        {
            margin-top: -1px;
            padding-left: 0.5em;
            padding-top: 0.10em;
            vertical-align: middle;
        }

    #footer p
    {
        color: #454A4C;
        font-family: "nta",Arial,sans-serif;
        font-size: 16px;
        font-size: 1.6rem;
        font-weight: 300;
        line-height: 1.5;
    }

    #footer .service-introduction
    {
        margin: 0 0 4em 13em !important;
    }

        #footer .service-introduction h4
        {
            margin: 0.33em 0;
        }

        #footer .service-introduction p
        {
            margin: 0.33em 0;
        }

    #footer .footer-wrapper
    {
        padding-top: 4em;
        width: 100%;
    }

        #footer .footer-wrapper .footer-meta
        {
            border: none;
            height: 100%;
            margin: 0;
            padding: 0 0 30px 0;
            position: relative;
        }

            #footer .footer-wrapper .footer-meta .copyright
            {
                bottom: 30px;
                height: auto;
                position: absolute;
                right: 0;
                width: 20%;
            }

            #footer .footer-wrapper .footer-meta .footer-meta-inner
            {
                width: 80%;
            }

                #footer .footer-wrapper .footer-meta .footer-meta-inner .open-government-licence p a
                {
                    font-family: "nta",Arial,sans-serif;
                    font-size: 16px;
                    font-size: 1.6rem;
                    font-weight: 300;
                    line-height: 1.25;
                }

/* GDS look and feel */

@font-face
{
    font-family: GDS-Regular;
    src: local("NTA-Light"),local("HelveticaNeue"),local("Helvetica Neue"),local("Arial"),local("Helvetica");
}

@font-face
{
    font-family: GDS-Logo;
    src: local("HelveticaNeue"),local("Helvetica Neue"),local("Arial"),local("Helvetica");
}

@font-face
{
    font-family: GDS-Regular;
    src: local("NTA-Light"),local("HelveticaNeue"),local("Helvetica Neue"),local("Arial"),local("Helvetica");
}

@font-face
{
    font-family: GDS-Logo;
    src: local("HelveticaNeue"),local("Helvetica Neue"),local("Arial"),local("Helvetica");
}

.btn
{
    background: #006435;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    -webkit-box-shadow: 0 0.2em 0 #00180c;
    -moz-box-shadow: 0 0.2em 0 #00180c;
    box-shadow: 0 0.2em 0 #00180c;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: inline-block;
    padding: 0.25em 0.5em 0.25em 0.5em;
    position: relative;
    text-decoration: none;
    color: #fff;
}

    .btn:hover, .btn:focus
    {
        background: #004b27;
    }

    .btn:active
    {
        top: 0.2em;
        -webkit-box-shadow: 0 0 0 #006435;
        -moz-box-shadow: 0 0 0 #006435;
        box-shadow: 0 0 0 #006435;
    }

    .btn.disabled
    {
        opacity: 0.5;
    }

        .btn.disabled:hover
        {
            cursor: default;
            background-color: #006435;
        }

        .btn.disabled:active
        {
            top: 0;
            -webkit-box-shadow: 0 0.2em 0 #00180c;
            -moz-box-shadow: 0 0.2em 0 #00180c;
            box-shadow: 0 0.2em 0 #00180c;
        }

    .btn:hover, .btn:focus, .btn:visited
    {
        color: #fff;
    }

.btn-secondary
{
    background: #e2e2e2;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    -webkit-box-shadow: 0 0.2em 0 #bcbcbc;
    -moz-box-shadow: 0 0.2em 0 #bcbcbc;
    box-shadow: 0 0.2em 0 #bcbcbc;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: inline-block;
    padding: 0.25em 0.5em 0.25em 0.5em;
    position: relative;
    text-decoration: none;
    color: #231f20;
}

    .btn-secondary:hover, .btn-secondary:focus
    {
        background: #d5d5d5;
    }

    .btn-secondary:active
    {
        top: 0.2em;
        -webkit-box-shadow: 0 0 0 #e2e2e2;
        -moz-box-shadow: 0 0 0 #e2e2e2;
        box-shadow: 0 0 0 #e2e2e2;
    }

    .btn-secondary.disabled
    {
        opacity: 0.5;
    }

        .btn-secondary.disabled:hover
        {
            cursor: default;
            background-color: #e2e2e2;
        }

        .btn-secondary.disabled:active
        {
            top: 0;
            -webkit-box-shadow: 0 0.2em 0 #bcbcbc;
            -moz-box-shadow: 0 0.2em 0 #bcbcbc;
            box-shadow: 0 0.2em 0 #bcbcbc;
        }

    .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:visited
    {
        color: #231f20;
    }

.btn-warning
{
    background: #b10e1e;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    -webkit-box-shadow: 0 0.2em 0 #6a0812;
    -moz-box-shadow: 0 0.2em 0 #6a0812;
    box-shadow: 0 0.2em 0 #6a0812;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: inline-block;
    padding: 0.25em 0.5em 0.25em 0.5em;
    position: relative;
    text-decoration: none;
    color: #fff;
}

    .btn-warning:hover, .btn-warning:focus
    {
        background: #990c1a;
    }

    .btn-warning:active
    {
        top: 0.2em;
        -webkit-box-shadow: 0 0 0 #b10e1e;
        -moz-box-shadow: 0 0 0 #b10e1e;
        box-shadow: 0 0 0 #b10e1e;
    }

    .btn-warning.disabled
    {
        opacity: 0.5;
    }

        .btn-warning.disabled:hover
        {
            cursor: default;
            background-color: #b10e1e;
        }

        .btn-warning.disabled:active
        {
            top: 0;
            -webkit-box-shadow: 0 0.2em 0 #6a0812;
            -moz-box-shadow: 0 0.2em 0 #6a0812;
            box-shadow: 0 0.2em 0 #6a0812;
        }

    .btn-warning:hover, .btn-warning:focus, .btn-warning:visited
    {
        color: #fff;
    }

.article-container
{
    padding-right: 15em;
}

@media (max-width: 640px)
{
    .article-container
    {
        padding-right: 0;
    }
}

form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="date"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="email"],
form input[type="month"],
form input[type="number"],
form input[type="search"],
form input[type="tel"],
form input[type="time"],
form input[type="url"],
form input[type="week"],
form select[size],
form textarea
{
    background-color: #f9f9f9;
    border: 1px inset #e2e2e2;
    font-size: 1em;
    line-height: 1.2;
    margin-left: 0;
    padding: 0.3em 0 0.1em 0.4em;
}

form textarea
{
    min-height: 10em;
    height: auto;
}

form label
{
    color: #231f20;
    font-family: "nta","GDS-Regular",sans-serif;
    font-size: 19px;
    font-size: 1.9rem;
    line-height: 1.31579;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
}

@media (max-width: 640px)
{
    form label
    {
        font-size: 1.6rem;
        line-height: 1.25;
    }
}

form .option.group, form .option_group
{
    padding-bottom: 0.5em;
    padding-left: 1em;
    margin-left: -1em;
}

    form .option.group label, form .option_group label
    {
        width: auto;
        float: none;
        text-align: left;
        margin: 0.25em 0;
    }

    form .option.group li, form .option_group li
    {
        list-style-type: none;
        list-style-image: none;
        margin: 0;
    }

form .hint
{
    clear: left;
    display: block;
    font-family: "nta","GDS-Regular",sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.25;
    font-weight: 300;
    letter-spacing: 0;
    text-transform: none;
}

@media (max-width: 640px)
{
    form .hint
    {
        font-size: 1.4rem;
        line-height: 1.14286;
    }
}

form .hint:last-child
{
    padding-top: 0.25em;
}

form .hint:first-child
{
    padding-bottom: 0.25em;
}

form .inline .help
{
    float: left;
}

form label abbr
{
    border-bottom: none;
    color: #231f20;
}

form .action.group .button
{
    margin-right: 0.5em;
}

form .inline.option label
{
    float: left;
    margin-right: 1em;
}

form .inline .group
{
    float: left;
    margin-top: 0;
}

form legend
{
    font-family: "nta","GDS-Regular",sans-serif;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.25;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    margin-bottom: 0.5em;
    color: #231f20;
}

@media (max-width: 640px)
{
    form legend
    {
        font-size: 2rem;
        line-height: 1.2;
    }
}

form fieldset
{
    margin: 0;
    margin-top: 2em;
}

    form fieldset fieldset
    {
        margin-top: 0;
    }

        form fieldset fieldset legend
        {
            font-family: "nta","GDS-Regular",sans-serif;
            font-size: 19px;
            font-size: 1.9rem;
            line-height: 1.31579;
            font-weight: 400;
            letter-spacing: 0;
            text-transform: none;
            color: #231f20;
        }

@media (max-width: 640px)
{
    form fieldset fieldset legend
    {
        font-size: 1.6rem;
        line-height: 1.25;
    }
}

form fieldset fieldset .inline .group, form fieldset fieldset .inline.option label
{
    margin-top: -1em;
}

.validation-summary
{
    border: 3px solid #df3034;
    background-color: #fef7f7;
    margin: 1em -1em 1.5em -1em;
    padding: 1em 1em 0.25em 1em;
}

    .validation-summary *:first-child
    {
        margin-top: 0em;
    }

    .validation-summary ul, .validation-summary ol
    {
        padding-left: 3.5em;
    }

    .validation-summary h1
    {
        margin-bottom: 0;
    }

    .validation-summary a
    {
        color: #df3034;
        text-decoration: none;
    }

        .validation-summary a:hover
        {
            text-decoration: underline;
        }

    .validation-summary ul, .validation-summary ol
    {
        color: #df3034;
    }

    .validation-summary ul
    {
        padding-left: 2.2em;
    }

        .validation-summary ul li
        {
            list-style-type: none;
            list-style-image: none;
        }

    .validation-summary ol
    {
        margin-left: -2.2em;
    }

    .validation-summary li
    {
        font-family: "nta","GDS-Regular",sans-serif;
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.25;
        font-weight: 300;
        letter-spacing: 0;
        text-transform: none;
    }

@media (max-width: 640px)
{
    .validation-summary li
    {
        font-size: 1.4rem;
        line-height: 1.14286;
    }
}

form .validation
{
    background-color: #fef7f7;
    border-left: 3px solid #df3034;
    margin: 0 -1em 0.5em -1em;
    padding: 0.75em 1em 1em 1em;
}

    form .validation .validation-message
    {
        color: #df3034;
        font-family: "nta","GDS-Regular",sans-serif;
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.25;
        font-weight: 300;
        letter-spacing: 0;
        text-transform: none;
        display: block;
        padding-bottom: 0.5em;
    }

@media (max-width: 640px)
{
    form .validation .validation-message
    {
        font-size: 1.4rem;
        line-height: 1.14286;
    }
}

form input[type="text"]
{
    min-width: 2em;
}

form input[type="email"]
{
    width: 20em;
}

form input[type="url"]
{
    width: 99%;
}

form input.password
{
    width: 15em;
}

form input.email
{
    width: 20em;
}

form input.name
{
    width: 15em;
}

form input.url
{
    width: 99%;
}

form input.full-name
{
    width: 20em;
}

form input.street
{
    width: 15em;
}

form input.town
{
    width: 15em;
}

form input.postcode
{
    width: 5em;
}

form textarea.big
{
    width: 20em;
    height: 8em;
}

form textarea.full-size
{
    width: 99%;
    height: 15em;
}

form label
{
    display: block;
}

form input
{
    margin-left: 0;
}

form legend span
{
    padding-bottom: 0.3em;
    display: block;
}

form .inline input[type=text], form .inline select, form .inline textarea
{
    margin-right: 0.5em;
}

form textarea.full-size
{
    height: 15em;
}

#identity-form .language-competency-container .type_select{
    padding-right: 0.5em;
}
